@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,300,700);
body{
	margin: 0;
	padding: 0;
}
html{
	margin: 0;
	padding: 0;
	
}

a{
	text-decoration: none;
	color: #ffffff;
}
a:hover{
	color: #ffffff;
}
.hero-image{
	background: url("../img/hero@2x.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 75vh;
	position: relative;
	z-index: -1;
}

.header-text{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 60px;
	font-family: 'Bebas Neue', cursive;
	line-height: 1;
	letter-spacing: 3px;
	color: #ffffff;
	z-index: 5;
	text-shadow: 0px 3px 3px #000000;
}

.logo-brand{
	position: relative;
	top: -10%;
	
}

.logo{
	position: absolute;
	left: 50%;
	
	transform: translate(-50%, -50%);
	background-color: #ffffff;
	padding:20px 15px;
	
	z-index: 1;
}

.order{
	position: relative;
	font-size: 45px;
	font-family: 'Bebas Neue', cursive;
	color: #ffffff;
	background-color: #000000;
	border-radius: 15px;
	z-index: 2;
	padding: 5px 10px;
	
	
}
.order-align{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: flex-end;
	padding: 40px;
}

	.top-pad{
	padding-top: 115px;
	padding-bottom: 50px;
}

@media (max-width: 992px){
	.hero-image{
	background: url("../img/hero@2x-small.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 50vh;
	}
	.header-text{
		top:50%;
	}
	
	.order-align{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: flex-end;
	padding: 10px;
}
	
	.top-pad{
	padding-top: 115px;
	padding-bottom: 50px;
}

}



@media (max-width: 768px){
	
	
	.header-text{
		top:35%;
	}
	
	.logo{
	
	top: 10%;
}
	
	
.order-align{
	display: flex;
	flex-wrap: wrap;
	align-items:center;
	justify-content:center;
	padding-top: 230px;
}
	
	.top-pad{
	padding-top: 50px;
	padding-bottom: 50px;
}
	
}



.title-name h1{
	font-size: 50px;
	font-family: 'Bebas Neue', cursive;
	color: #000000;
	line-height: 1;
}

.title-name p{
	font-family: "Open Sans", arial, sans-serif;
	font-size: 21px;
	color: #000000;
}

.hotline{
	
	font-family: 'Bebas Neue', cursive;
	color: #ffffff;
	font-size:40px;
	background-color: #000000;
	padding: 5px;
}

.carousel-control-prev-icon{
	width:75px !important;
	height: 100px !important;
}



@media (max-width: 420px){

	.title-name h1{
	font-size: 30px;
	}
	.title-name p{
	font-size: 18px;
}

	.order-align{
		padding-top: 150px;
	}
	.top-pad{
	padding-top: 50px;
	padding-bottom: 50px;
}
}


@media (max-width: 768px){
	.carousel-control-prev-icon{
	width:25px !important;
	height: 50px !important;
	}
		
}

.carousel-control-next-icon{
	width:75px !important;
	height: 100px !important;
}

@media (max-width: 768px){
	
	.carousel-control-next-icon{
	width:25px !important;
	height: 50px !important;
}
	}
.footer{
	text-align: center;
	padding: 45px;
}

.insta{
	text-align: center;
}

.copyright{
	font-size: 12px;
	text-align: center;
}

@media (max-width: 768px){
	
	.copyright{
	font-size: 10px;
}
	}
